import { ComponentFixture, TestBed } from '@angular/core/testing';

import { LayerValuesComponent } from './layer-values.component';

describe('LayerValuesComponent', () => {
  let component: LayerValuesComponent;
  let fixture: ComponentFixture<LayerValuesComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ LayerValuesComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(LayerValuesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
